[NTISP] RadiusNT 2.5

Christian Simard ( simardc@netc.net )
Sun, 30 Jan 2000 09:52:35 -0500


I run RadiusNT 2.5.209... i have "access violation" problems...

where can I download the latest 2.5 version (2.5.238).. ???? I need it

I can't find it on the ftp.iea-software.com ftp site...

I am not eligible to the free upgrade to v. 3...

thank you

For more information about this list (including removal) go to: